body.inner .news_calendar div.calendar{margin:4px 0 28px -3px;}
.news_calendar div.calendar{background:#fff;cursor:default;height:211px;width:190px;position:relative;left:-15px;margin:-3px 0 0 -3px;}
.news_calendar div.calendar hr{display:none;}
.news_calendar div.calendar i{color:#333333;display:inline-block;width:20px;height:18px;font-size:11px;font-style:normal;line-height:16px;margin:0;text-align:center;text-decoration:none;padding-top:5px;padding-bottom:9px;}
.news_calendar div.calendar i{font-weight:bold;}
.news_calendar div.calendar #calendardates i{font-weight:normal;}
.news_calendar div.calendar a, .news_calendar div.calendar i, .news_calendar div.calendar i.em{color:#333333;display:inline-block;width:20px;height:18px;font-size:11px;font-style:normal;line-height:16px;margin:0 4px 1px 0;padding-top:2px;padding-bottom:0;text-align:center;text-decoration:none;cursor:pointer;}
.news_calendar div.calendar #calendardates i:hover{background:#eeeeee;cursor:default;}
.news_calendar div.calendar #calendardates a{color:#000;}
.news_calendar div.calendar #calendardates a:hover{color:#fff;background:#cc3333;}
.news_calendar div.calendar #calendardates a.tdy, .news_calendar div.calendar #calendardates i.tdy, .news_calendar div.calendar #calendardates i.tdy:hover{background:#999;color:#fff;cursor:inherit;}
.news_calendar div.calendar .popup_month, .news_calendar div.calendar .popup_year{position:absolute;background:#fff;font-size:12px;cursor:default;padding:10px 10px 10px 10px;display:none;z-index:98;}
.news_calendar div.calendar .popup_month{margin:0 0 0 0;width:88px;}
.news_calendar div.calendar .popup_year{margin:0 0 0 110px;width:58px;}
.news_calendar b.year, .news_calendar b.month{color:#333333;cursor:pointer;display:block;font-size:18px;padding:0 9px 0 0;}
.news_calendar div.calendar .popup_year a:hover, .news_calendar div.calendar .popup_month a:hover{color:#0b477f;}
.news_calendar b.month{float:left;margin:13px 0 14px 16px;background:url('/i/icons/down_arrow.png') no-repeat right 9px;}
.news_calendar b.year{float:right;margin:13px 16px 14px 0;background:url('/i/icons/down_arrow.png') no-repeat right 9px;}
.news_calendar div.calendar .icon.ic_close{float:right;position:relative;right:1px;top:3px;cursor:pointer;}
.news_calendar div.calendar div{clear:both;padding:0 0 0 13px;}
.news_calendar div.calendar div div{padding:0;}
.news_calendar div.calendar #calendardates{padding:9px 0 0 0;}
.news_calendar div.calendar #calendardates i.em{color:#999;}
.news_calendar div.calendar .is_news, .news_calendar div.calendar #calendardates .sv{background:#fff;color:#333;cursor:pointer;text-decoration:none;font-weight:bold;}
.bubble{border:#ebebeb 1px solid;border-radius:8px;-webkit-border-radius:8px;-webkit-box-shadow:2px 2px 6px rgba(242, 242, 242, 1);box-shadow:2px 2px 6px rgba(242, 242, 242, 1);}
#header .top_menu ul{font-size:12px;}
.comments .add_comment.zindex2{z-index:2}
#right_part .sspec.shadow_block{margin-right:-10px;}
.ui-slider-handle.ui-state-default.ui-corner-all{border:none;top:0;cursor:pointer;}
.ui-icon.ui-icon-grip-dotted-vertical{background:none;}
.scroll-bar.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all{background:none;border:none;}
span.docsearch{color:#666666;font-size:11px;padding:15px 0 12px 5px;display:block;}
.vote_line{margin:0 140px 0 0;border-right:#e5e5e5 1px solid;background:url('/i/vote_back.gif') repeat-x left top;line-height:0;}
.vote_line div{border-right:#e5e5e5 1px solid;height:17px;background:url('/i/vote_back.gif') repeat-x left -17px;line-height:0;}
.votes_num{float:right;width:130px;font-size:12px;color:#666;}
.vote_question_name{padding:11px 0;}
.vote .head3{padding-bottom:1px;}
.region_link a{text-decoration:none;color:#333333;}
.divblog{height:25px;}
.blogsearch{background:url("/i/blogsearch.png") no-repeat scroll 0 0 transparent;height:25px;position:absolute;margin:0;width:219px;}
.blogsearch .text{background:none repeat scroll 0 0 transparent;border:0 none;color:#999999;font-size:12px;height:19px;left:27px;line-height:19px;padding:0;position:absolute;top:3px;width:190px;}
.blogsearch .ic_search{left:7px;position:absolute;top:5px;}
#header .authorization{position:absolute;right:317px;top:95px;}